Debian Bug report logs - #149934
ITA: w-bassman -- An alternative "w" command

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Joey Hess <joeyh@debian.org>

Date: Thu, 13 Jun 2002 22:48:04 UTC

Severity: normal

Fixed in version w-bassman/1.0-19

Done: Oohara Yuuma <oohara@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, wnpp@packages.qa.debian.org:
Bug#149934; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Joey Hess <joeyh@debian.org>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org, wnpp@packages.qa.debian.org. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Joey Hess <joeyh@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: w-bassman
Date: Thu, 13 Jun 2002 15:31:39 -0400
Package: wnpp
Version: N/A; reported 2002-06-13
Severity: normal

I'm orphaning this package since I no longer use it. 

It's my opinion that if noone picks this up in, say, 2 months,
it should be dropped from debian.

-- System Information
Debian Release: 3.0
Architecture: i386
Kernel: Linux satin 2.4.18 #1 Fri May 24 11:16:47 EDT 2002 i586
Locale: LANG=C, LC_CTYPE=C




Changed Bug title. Request was from Martin Schulze <joey@infodrom.org> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Oohara Yuuma <oohara@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Joey Hess <joeyh@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #12 received at 149934-close@bugs.debian.org (full text, mbox):

From: Oohara Yuuma <oohara@debian.org>
To: 149934-close@bugs.debian.org
Subject: Bug#149934: fixed in w-bassman 1.0-19
Date: Tue, 06 Aug 2002 09:47:22 -0400
We believe that the bug you reported is fixed in the latest version of
w-bassman, which is due to be installed in the Debian FTP archive:

w-bassman_1.0-19.diff.gz
  to pool/main/w/w-bassman/w-bassman_1.0-19.diff.gz
w-bassman_1.0-19.dsc
  to pool/main/w/w-bassman/w-bassman_1.0-19.dsc
w-bassman_1.0-19_i386.deb
  to pool/main/w/w-bassman/w-bassman_1.0-19_i386.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 149934@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Oohara Yuuma <oohara@debian.org> (supplier of updated w-bassman package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Tue,  6 Aug 2002 22:19:13 +0900
Source: w-bassman
Binary: w-bassman
Architecture: source i386
Version: 1.0-19
Distribution: unstable
Urgency: low
Maintainer: Oohara Yuuma <oohara@debian.org>
Changed-By: Oohara Yuuma <oohara@debian.org>
Description: 
 w-bassman  - an alternative "w" command
Closes: 149934
Changes: 
 w-bassman (1.0-19) unstable; urgency=low
 .
   * new maintainer
   * adopting an orphaned package (closes: #149934)
   * debian/rules: use -Wall when compiling
   * w.bassman.c: hacked to avoid gcc -Wall warnings:
     - added return 0 at the end of main() (this causes w.bassman to success
       at any time, but it has no return line from the beginning, so who cares)
     - added dummy printf line after the return line of main() to pretend
       that we are using rcsid
   * debian/control: removed ${misc:Depends} from Depends:
   * Makefile, debian/rules: added DEB_BUILD_OPTIONS "debug" and "nostrip"
     support
   * debian/rules: sets architecture specification strings
Files: 
 034241983f2af0dc84bddbe19edde414 588 utils optional w-bassman_1.0-19.dsc
 0b604e7d3e3488fe8e88127fdc4bc5ca 5226 utils optional w-bassman_1.0-19.diff.gz
 a38ee8cca12bde89f576adc3ed3ee4f6 10056 utils optional w-bassman_1.0-19_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.0.7 (GNU/Linux)

iD8DBQE9T831QNb0LvRkppURApMQAKCCOtUMHE1xxBnKTqdHBfLDCdm6oACfYyJS
+WPP0a1G9EBnmyNGaOTKq08=
=Xi+r
-----END PGP SIGNATURE-----




Changed Bug title. Request was from Oohara Yuuma <oohara@libra.interq.or.jp> to control@bugs.debian.org. Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 10:07:43 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.